 .u-section-1 {
  background-image: none;
  min-height: 1067px;
}

.u-section-1 .u-shape-1 {
  height: 385px;
  margin: 0;
}

.u-section-1 .u-image-1 {
  height: 550px;
  width: 995px;
  margin: -294px auto 0;
}

.u-section-1 .u-group-1 {
  width: 966px;
  min-height: 300px;
  height: auto;
  margin: 37px auto 60px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  --radius: 50px;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1037px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 520px;
    width: 940px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 915px;
  }

  .u-section-1 .u-shape-1 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 398px;
    width: 720px;
    margin-top: -214px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 764px;
  }

  .u-section-1 .u-image-1 {
    height: 299px;
    width: 540px;
    margin-top: -216px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 39px;
    margin-bottom: 38px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 636px;
  }

  .u-section-1 .u-shape-1 {
    height: 188px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 188px;
    width: 340px;
    margin-top: -119px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin: 30px 50px 49px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 780px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 675px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-2 .u-image-1 {
  width: 245px;
  height: 245px;
  background-image: url("images/photo-1587321819116-ae54aa1d7afd.jpeg");
  background-position: 50% 50%;
  margin: 0 255px 0 0;
}

.u-section-2 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 335px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.8;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 335px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 557px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 155px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 276px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    margin-right: 85px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 726px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 606px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 432px;
  width: 610px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1504279807002-09854ccc9b6c.jpeg');
  background-position: 50% 50%;
  height: auto;
  margin: 59px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 80px 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 303px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 30px 80px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 303px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-image-2 {
  height: 303px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
    width: 516px;
    margin-top: 0;
    height: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 250px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-2 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-3 .u-image-1 {
    min-height: 399px;
    width: 592px;
    margin-bottom: -48px;
    margin-left: 49px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
    order: 0;
  }

  .u-section-3 .u-image-2 {
    height: 389px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 240px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 240px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 616px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 308px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 789px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 50px 30px 0;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.u-section-5 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 20px 10px 0;
}

.u-section-5 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-5 .u-list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 20px 10px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-5 .u-list-item-3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 20px 10px 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-7 {
  margin: 26px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-gallery-1 {
  height: 542px;
  width: 492px;
  margin: 0 auto;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 646px;
  }

  .u-section-5 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1031px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1547px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-gallery-1 {
    width: 450px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 974px;
  }

  .u-section-5 .u-gallery-1 {
    width: 320px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 378px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 248px;
  --gap: 33px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 40px 20px 0;
}

.u-section-6 .u-icon-1 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: -47px 0 0 77px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 40px 20px 0;
}

.u-section-6 .u-icon-2 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-6 .u-text-2 {
  margin: -47px 0 0 77px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 40px 20px 0;
}

.u-section-6 .u-icon-3 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: -47px 0 0 77px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 40px 20px 0;
}

.u-section-6 .u-icon-4 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-6 .u-text-4 {
  margin: -47px 0 0 77px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-gap: 33px;
    min-height: 204px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 423px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 423px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 423px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 423px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 324px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 324px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 324px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 324px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 249px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 73px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 249px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 73px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 249px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 73px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 249px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-icon-1 {
    margin-right: 155px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 75px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 155px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 75px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 155px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 75px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 155px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 75px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1525018667593-176858caed6a.jpeg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 856px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 438px 0 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 702px;
  margin: 50px auto 60px 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15.5px));
  min-height: 604px;
  grid-auto-columns: calc(50% - 15.5px);
  --gap: 31px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-7 .u-icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-7 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-7 .u-icon-2 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-7 .u-text-3 {
  margin: 23px 0 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 30px 29px;
}

.u-section-7 .u-icon-3 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-7 .u-text-4 {
  margin: 23px 0 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 30px 29px;
}

.u-section-7 .u-icon-4 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-7 .u-text-5 {
  margin: 23px 0 0;
}

.u-section-7 .u-btn-4 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 16px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 238px;
  }

  .u-section-7 .u-repeater-1 {
    grid-gap: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-7 .u-list-1 {
    width: 518px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1094px;
    grid-auto-columns: calc(100% + 0px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    margin-left: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 558px;
}

.u-section-8 .u-slider-1 {
  min-height: 382px;
  width: 763px;
  height: auto;
  margin: 60px auto;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  width: 122px;
  height: 122px;
  background-image: url("images/6adc50df.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  width: 122px;
  height: 122px;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  width: 122px;
  height: 122px;
  background-image: url("images/7ec7e3cb.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  width: 122px;
  height: 122px;
  margin: 0 auto;
}

.u-section-8 .u-text-7 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-8 .u-text-8 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: -63px;
  right: auto;
  position: absolute;
}

.u-section-8 .u-carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -63px;
}

@media (max-width: 991px) {
  .u-section-8 .u-slider-1 {
    min-height: 415px;
    width: 622px;
  }

  .u-section-8 .u-carousel-control-1 {
    left: -43px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: -43px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-slider-1 {
    width: 441px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-slider-1 {
    min-height: 463px;
    width: 252px;
    margin-top: 40px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 676px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.u-section-9 .u-image-1 {
  background-image: url("images/photo-1603378596501-8bbfc7059d5e.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.u-section-9 .u-container-layout-3 {
  padding: 20px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px;
}

.u-section-9 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-9 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-container-layout-5 {
  padding: 20px;
}

.u-section-9 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-9 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-container-layout-6 {
  padding: 20px;
}

.u-section-9 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-9 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-9 .u-image-1 {
    min-height: 539px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-9 .u-image-1 {
    min-height: 413px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-9 .u-image-1 {
    min-height: 620px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-9 .u-image-1 {
    min-height: 390px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-9 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-9 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-9 .u-text-8 {
    font-size: 3rem;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 439px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-image-1 {
  min-height: 407px;
  background-image: url("images/photo-1517232115160-ff93364542dd.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 407px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 1px 0 2px;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 407px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-10 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-10 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-10 .u-image-2 {
  min-height: 412px;
  background-image: url("images/photo-1659382151328-30c3df37a69a.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-image-1 {
    min-height: 336px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 336px;
  }

  .u-section-10 .u-image-2 {
    min-height: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-10 .u-image-2 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-10 .u-image-1 {
    min-height: 578px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-image-2 {
    min-height: 585px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-10 .u-image-1 {
    min-height: 364px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-10 .u-image-2 {
    min-height: 368px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 757px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 410px;
  --gap: 10px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-2 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-3 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-4 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-11 .u-text-10 {
  margin: 20px auto 0;
}

.u-section-11 .u-text-11 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 338px;
    grid-gap: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 208px;
  }

  .u-section-11 .u-image-2 {
    height: 208px;
  }

  .u-section-11 .u-image-3 {
    height: 208px;
  }

  .u-section-11 .u-image-4 {
    height: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1036px;
  }

  .u-section-11 .u-image-1 {
    height: 357px;
  }

  .u-section-11 .u-image-2 {
    height: 357px;
  }

  .u-section-11 .u-image-3 {
    height: 357px;
  }

  .u-section-11 .u-image-4 {
    height: 357px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-2 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 619px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    height: 619px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    height: 619px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-4 {
    height: 619px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-2 {
    width: 340px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 381px;
  }

  .u-section-11 .u-image-2 {
    height: 381px;
  }

  .u-section-11 .u-image-3 {
    height: 381px;
  }

  .u-section-11 .u-image-4 {
    height: 381px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 610px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-12 .u-image-1 {
  min-height: 250px;
  background-image: url("images/photo-1596451190630-186aff535bf2.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px;
}

.u-section-12 .u-image-2 {
  min-height: 250px;
  background-image: url("images/photo-1553481187-be93c21490a9.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 500px;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-12 .u-text-1 {
  margin: 0;
}

.u-section-12 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-12 .u-image-3 {
  min-height: 250px;
  background-image: url("images/photo-1542145177-4dc9b8029711.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-4 {
  padding: 20px;
}

.u-section-12 .u-image-4 {
  min-height: 250px;
  background-image: url("images/photo-1517085908802-f56a43681c18.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-12 .u-image-1 {
    min-height: 206px;
  }

  .u-section-12 .u-image-2 {
    min-height: 206px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 412px;
  }

  .u-section-12 .u-image-3 {
    min-height: 206px;
  }

  .u-section-12 .u-image-4 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1530px;
  }

  .u-section-12 .u-image-1 {
    min-height: 237px;
  }

  .u-section-12 .u-image-2 {
    min-height: 237px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-12 .u-image-3 {
    min-height: 473px;
  }

  .u-section-12 .u-image-4 {
    min-height: 473px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1532px;
  }

  .u-section-12 .u-image-1 {
    min-height: 356px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-2 {
    min-height: 356px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-3 {
    min-height: 355px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-4 {
    min-height: 355px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-12 .u-image-1 {
    min-height: 224px;
  }

  .u-section-12 .u-image-2 {
    min-height: 224px;
  }

  .u-section-12 .u-image-3 {
    min-height: 224px;
  }

  .u-section-12 .u-image-4 {
    min-height: 224px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 594px;
}

.u-section-13 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-13 .u-accordion-1 {
  margin: 50px 0 60px auto;
}

.u-section-13 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-13 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-13 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-13 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-13 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-13 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 50px;
    font-size: 2.25rem;
  }

  .u-section-13 .u-accordion-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-13 .u-accordion-1 {
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 515px;
}

.u-section-14 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-14 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-14 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.u-section-14 .u-repeater-1 {
  grid-auto-columns: calc(20% - 16px);
  grid-template-columns: repeat(5, calc(20% - 16px));
  min-height: 212px;
  --gap: 20px;
}

.u-section-14 .u-list-item-1 {
  background-image: none;
}

.u-section-14 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-1 {
  width: 128px;
  height: 128px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-list-item-2 {
  background-image: none;
}

.u-section-14 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-2 {
  width: 128px;
  height: 128px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-list-item-3 {
  background-image: none;
}

.u-section-14 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-3 {
  width: 128px;
  height: 128px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-list-item-4 {
  background-image: none;
}

.u-section-14 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-4 {
  width: 128px;
  height: 128px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-list-item-5 {
  background-image: none;
}

.u-section-14 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-5 {
  width: 128px;
  height: 128px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-repeater-1 {
    min-height: 175px;
    grid-gap: 20px;
  }

  .u-section-14 .u-icon-1 {
    width: 104px;
    height: 104px;
  }

  .u-section-14 .u-icon-2 {
    width: 104px;
    height: 104px;
  }

  .u-section-14 .u-icon-3 {
    width: 104px;
    height: 104px;
  }

  .u-section-14 .u-icon-4 {
    width: 104px;
    height: 104px;
  }

  .u-section-14 .u-icon-5 {
    width: 104px;
    height: 104px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 447px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-2 {
    width: 540px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 754px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-2 {
    width: 340px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .u-section-15 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/photo-1518895312237-a9e23508077d.jpeg');
  background-position: 50% 50%;
}

.u-section-15 .u-sheet-1 {
  min-height: 820px;
}

.u-section-15 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  width: 878px;
  margin: 284px auto 0;
}

.u-section-15 .u-form-1 {
  background-image: none;
  height: 112px;
  width: 878px;
  margin: 50px auto 60px;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-15 .u-text-1 {
    width: 720px;
  }

  .u-section-15 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-15 .u-text-1 {
    width: 540px;
  }

  .u-section-15 .u-form-1 {
    width: 540px;
    margin-top: 98px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-15 .u-text-1 {
    width: 340px;
  }

  .u-section-15 .u-form-1 {
    width: 340px;
  }
} .u-section-16 {
  min-height: 500px;
}